.input {
	width: 300px;
	margin: auto;
	padding-top: 20px;
}
.input input {
	background-color: var(--wt);
	height: 40px;
	float: left;
	box-shadow: 0 0 10px -5px var(--bk);
	color: inherit;
}
.input input[type="text"] {
	width: 220px;
	font-size: 1.2rem;
	border: none;
}
.input input[type="text"]:focus {
	outline: none;
}
.input input[type="submit"] {
	width: 80px;
	padding-top: 4px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	border: 1px solid transparent;
	font-family: Cantarell;
	cursor: pointer;
}
.input input[type="submit"]:hover {
	background-color: #fff;
	box-shadow: 0 0 5px #fff;
	color: #4a9fab;
	text-shadow: 0 0 1px #0fF
}